@import 'vars';
.gmgnPage {
  background: #000;
}

.mobileMenuContainer {
  width: 100%;
  margin-top: 100px;
  opacity: 1;
  animation: fade 0.5s linear;

  @keyframes fade {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  .mobileMenuItem {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 20px;

    a {
      font-family: 'Poppins';
      text-decoration: none;
      color: #fff;
      font-size: 6.6vmin;
    }
  }
}

.iconContainer {
  display: flex;
  justify-content: center;
  margin-top: 80px;
}
.upperContainer {
  position: relative;
  width: 265px;
  height: 265px;
  margin: 41px auto;
  z-index: 0;

  @media (min-width: 768px) {
    margin: 61px 0 37px;
    width: 542px;
    height: 542px;
  }
}
.video {
  width: 100%;
  height: 100%;
}

.button {
  font-family: MontSerrat;
  font-weight: 400;
  font-size: 23px;
  line-height: 28px;
  letter-spacing: 0.02em;
  color: #000;
  border: none;
  cursor: pointer;
  text-decoration: none;
  display: inline;
  margin: 0 0 10px 0;
  background-color: #00b218;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  text-transform: uppercase;

  width: 223.71px;
  height: 41.81px;
  padding: 0 17px;
  border-radius: 15px;
  // margin: 0 30px 30px 30px;

  &:disabled {
    background: rgba(0, 179, 24, 0.5) !important;
    // box-shadow: 0px 0px 80px rgba(27, 204, 50, 0.5);
    cursor: not-allowed;
  }
  @media (min-width: 768px) {
    width: 347.81px;
    height: 65px;
  }
}

.details {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  // padding: 25px 56px 78px 58px;

  @media (min-width: 768px) {
    width: 55%;
    padding: 0;
  }
}
.container {
  // margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  min-height: 600px;
  @media (min-width: 768px) {
    max-width: 100%;
    margin: 0 auto 120px;
  }
}
